#pragma once


// CAdvancedSiteDlg dialog

class CAdvancedSiteDlg : public CDialog
{
	DECLARE_DYNAMIC(CAdvancedSiteDlg)

public:
	CAdvancedSiteDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~CAdvancedSiteDlg();

// Dialog Data
	enum { IDD = IDD_DIALOG1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CString mFirstName;
	CString mLastName;
	CString mFullName;
	CString mEmail;
	CString mWebsite;
	CString mTitle;
	CString mArticle;
	CString mCompany;
	CString mSubmitter;
	CString mLogin;
	CString mPassword;
	CString mSummary;
	CString mBio;
	CString mLoginSubmit;
	CString mWebsiteTitle;
};
